Subject: Ticket Assigned - Order No - 6163805239 - Damaged Product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 16:47:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No - 6163805239 - Damaged Product Salaam Team,

This is regarding Order No: 6163805239.

I have tried contacting customer support for the past 2 weeks regarding an order. And no one has a proper solution.

Help me.

2 weeks back I received a Crib from Centrepoint which is damaged and I contacted through chat and sent the pictures, I was told someone will contact in 2-3 days, no one did.

Then 7 days back, I called Centrepoint and someone told the request is under process. And I was given a file number: 4826618

Still I received no response.

So I called 3 days back and someone said I’ll receive a call in 24 hours.

After no response again, I called Centrepoint again today. Now, I was told that I will have to send pictures via email.

I’m attaching the pictures here. Kindly take quick action.

Best Regards,
Shahab Khan

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4889584